aliens

Author Topic: OXCE 6.6 & twots 2.47  (Read 129 times)

Offline ghostknife

  • Sergeant
  • **
  • Posts: 11
    • View Profile
OXCE 6.6 & twots 2.47
« on: September 01, 2020, 06:54:25 pm »
Hi I have just downloaded the latest OXCE file and lastest twots file, but I cant get them to work together.

Game refuses to load and comes up with:
'Error Processing 'Drone_s_armor' in armors: iteminv_blank 1X1_belt not found' and also 3 other similar lines all relating to items not being found.

Is this a bug or am I doing something wrong?

My previous set up of Twots 2.47 and OXCE 6.5.3 works fine, so it was something about OXCE 6.6 that has caused the change.

Peter


Offline Meridian

  • Global Moderator
  • Commander
  • *****
  • Posts: 6376
  • Aaand we're back!
    • View Profile
    • My Wiki
Re: OXCE 6.6 & twots 2.47
« Reply #1 on: September 01, 2020, 07:11:58 pm »
OXCE v6.6 has more validations than OXCE v6.5.3 and the mod hasn't updated accordingly.... yet.

Offline ghostknife

  • Sergeant
  • **
  • Posts: 11
    • View Profile
Re: OXCE 6.6 & twots 2.47
« Reply #2 on: September 02, 2020, 12:11:03 pm »
Thanks Meridian,
I will keep my eyes peeled for the next Mod.
Pete